@font-face {
  font-family: 'kimberleybl';
  src: url('/fonts/kimberleybl.woff') format('woff');
}

@font-face {
  font-family: 'AUDIOWIDE-REGULAR';
  src: url('/fonts/AUDIOWIDE-REGULAR.woff') format('woff');
}

h1 {
    font-size: 4em;
    font-family: 'kimberleybl';
  }

body {
color: black;
background-image: url(bg.png); 
font-family: 'AUDIOWIDE-REGULAR';
}
